Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v3.reimbursementlaw.submit
Class ReimbursementTermKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v3.reimbursementlaw.submit.ReimbursementTermKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ConsultReimbursementTermType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-05-30T09:02:49+02:00",
               comments="JAXB RI v2.2.11")
    public class ReimbursementTermKeyType

extends Object
implements Serializable

Java class for ReimbursementTermKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ReimbursementTermKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="SequenceNr" use="required" type="{urn:be:fgov:ehealth:dics:core:v3:core}PositiveShortType" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ReimbursementTermKeyType()`

Method Summary
`short` | `getSequenceNr()` Gets the value of the sequenceNr property.
`void` | `setSequenceNr(short value)` Sets the value of the sequenceNr property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReimbursementTermKeyType

    public ReimbursementTermKeyType()

Method Detail

### getSequenceNr

    public short getSequenceNr()

  Gets the value of the sequenceNr property.

### setSequenceNr

    public void setSequenceNr(short value)

  Sets the value of the sequenceNr property.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPODOLOGIST 3.12.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.